libdwarf Multiple Heap Based Buffer Overflow Vulnerabilities

Bugtraq ID: 94284
Class: Boundary Condition Error
CVE: CVE-2016-9275
CVE-2016-9276
Remote: Yes
Local: No
Published: Nov 09 2016 12:00AM
Updated: Nov 24 2016 01:09AM
Credit: Agostino Sarubbo of Gentoo
Vulnerable: libdwarf libdwarf 20161021
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus